analytics_id:
analytics_id_type:
# DEPRECATED: company_display_name is no longer recommended.
# Use agency.display_name instead (set in agency.yml or Admin > Agency Profile).
# This field is only used as a legacy fallback when agency.display_name is empty.
# company_display_name: Example Real Estate
email_for_general_contact_form:
email_for_property_contact_form:
# contact_address_id:
flags: 0
configuration: {}
style_variables_for_theme: {      
  default:  {
      primary_color: "#008000",
      secondary_color: "#8ec449", 
      labels_text_color: "#fff",
      footer_bg_color: "#333",
      footer_main_text_color: "#fff",
      footer_sec_text_color: "#ccc",
      action_color: "#563d7c",
      body_style: "siteLayout.wide"
      # theme: "light"
    }
  }
google_font_name: 
theme_name: 
supported_currencies: []
supported_locales: ["en-US","es-MX"]
default_client_locale: "en-US"
default_admin_locale: "en-US"
default_currency: "USD"
#     enum area_unit: { sqmt: 0, sqft: 1 }
default_area_unit: 0
social_media: {
  "facebook": "https://www.facebook.com/propertywebbuilder",
  "linkedin": "https://www.linkedin.com/company/propertywebbuilder",
  "twitter": "https://twitter.com/prptywebbuilder"
  }
raw_css: "body  {
    background: white;
}"
